@font-face {
  font-family: 'iconfont';     /* 项目默认字体名 */
  src: url('./iconfont.woff2') format('woff2'),
       url('./iconfont.woff') format('woff'),
       url('./iconfont.ttf') format('truetype'); /* iOS 4.1- */
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-battery_repair:before {
  content: "\e738";
}

.icon-cmd_drone_open:before {
  content: "\e62f";
}

.icon-cmd_putter_close:before {
  content: "\e617";
}

.icon-cmd_device_storage:before {
  content: "\e616";
}

.icon-esim-config-drone:before {
  content: "\e618";
}

.icon-esim-config:before {
  content: "\e61e";
}

.icon-air-conditioner:before {
  content: "\e62d";
}

.icon-cmd_airport_light_warm:before {
  content: "\e614";
}

.icon-cmd_cover_close:before {
  content: "\e693";
}

.icon-fly-safe-limited:before {
  content: "\e61c";
}

.icon-silent-mode:before {
  content: "\e63a";
}

.icon-youchuan:before {
  content: "\e622";
}

.icon-shoudong1:before {
  content: "\e611";
}

.icon-a-4Gxinhao:before {
  content: "\e698";
}

.icon-AIsuanfa:before {
  content: "\e60e";
}

.icon-comparison-entry:before {
  content: "\e610";
}

.icon-elevationrise:before {
  content: "\e7e1";
}

.icon-a-2Dmoxing:before {
  content: "\e676";
}

.icon-model_top_view:before {
  content: "\e62a";
}

.icon-model_tilt_view:before {
  content: "\e62b";
}

.icon-yasuobao:before {
  content: "\e671";
}

.icon-zip:before {
  content: "\e6e4";
}

.icon-fly-area-circle:before {
  content: "\e61b";
}

.icon-limit-area-circle:before {
  content: "\e621";
}

.icon-tupian:before {
  content: "\e625";
}

.icon-laser-measure:before {
  content: "\e620";
}

.icon-boat:before {
  content: "\e86f";
}

.icon-car:before {
  content: "\e9d8";
}

.icon-person:before {
  content: "\e634";
}

.icon-stop_ai:before {
  content: "\e60f";
}

.icon-start_ai:before {
  content: "\e752";
}

.icon-yuntaifuyangjiao:before {
  content: "\e636";
}

.icon-area-select:before {
  content: "\e62c";
}

.icon-fire-fill:before {
  content: "\e866";
}

.icon-jiangyuliang:before {
  content: "\e6bf";
}

.icon-fuyangjiao:before {
  content: "\e62e";
}

.icon-kongzhiquan:before {
  content: "\e651";
}

.icon-xinhaocha:before {
  content: "\e60d";
}

.icon-xinhaozhong:before {
  content: "\e6ae";
}

.icon-xinhaohao:before {
  content: "\e635";
}

.icon-tuchuan:before {
  content: "\e6df";
}

.icon-fengsu:before {
  content: "\e67b";
}

.icon-weixing1:before {
  content: "\e8da";
}

.icon-jieshujiangepaizhao:before {
  content: "\e6dc";
}

.icon-laba-jingyin:before {
  content: "\e7e4";
}

.icon-a-zu26376:before {
  content: "\e60c";
}

.icon-feihangqipianhangjiao:before {
  content: "\e691";
}

.icon-yuntaifuyangjiaobeifen:before {
  content: "\e64e";
}

.icon-xinzenghangdian:before {
  content: "\e6d8";
}

.icon-kaishidengjujiangepaizhao:before {
  content: "\e6dd";
}

.icon-kaishidengshijiangepaizhao:before {
  content: "\e6de";
}

.icon-xiangjibianjiao:before {
  content: "\e970";
}

.icon-weibiaoti-_gaoweixinhaodanweitubiao:before {
  content: "\e64d";
}

.icon-cursor-takeoff:before {
  content: "\e613";
}

.icon-noData:before {
  content: "\e615";
}

.icon-w_luxiang:before {
  content: "\e66f";
}

.icon-dingxiangpaizhao:before {
  content: "\e682";
}

.icon-jieshuluxiang:before {
  content: "\e63b";
}

.icon-guandeng-light-off:before {
  content: "\e624";
}

.icon-02caidan_bukongyujing:before {
  content: "\e67f";
}

.icon-a-chedeng_huaban1fuben35:before {
  content: "\e653";
}

.icon-enlighten-sun-light-brightness:before {
  content: "\e6a8";
}

.icon-a-wurenjichangwurenjijizhanjizhan:before {
  content: "\e76a";
}

.icon-feihangqi:before {
  content: "\e688";
}

.icon-gaochengfenxi:before {
  content: "\e6db";
}

.icon-keyboard-arrows:before {
  content: "\e65e";
}

.icon-keyboard_arrows:before {
  content: "\e673";
}

.icon-yaw-mode-drone:before {
  content: "\e60a";
}

.icon-mouse_left_light:before {
  content: "\e626";
}

.icon-mouse_right_light:before {
  content: "\e627";
}

.icon-mouse_scroll_light:before {
  content: "\e628";
}

.icon-mouse_middle_light:before {
  content: "\e629";
}

.icon-fuping:before {
  content: "\e67e";
}

.icon-__zongkongmianban:before {
  content: "\e665";
}

.icon-psdk-speaker-tab:before {
  content: "\e631";
}

.icon-linkage:before {
  content: "\e633";
}

.icon-wayline-band:before {
  content: "\e603";
}

.icon-wayline-facade:before {
  content: "\e604";
}

.icon-wayline-3d:before {
  content: "\e608";
}

.icon-wayline-solid:before {
  content: "\e609";
}

.icon-wayline-photo:before {
  content: "\e601";
}

.icon-wayline-point1:before {
  content: "\e606";
}

.icon-cewen:before {
  content: "\e72d";
}

.icon-shoudong:before {
  content: "\e796";
}

.icon-auto:before {
  content: "\e607";
}

.icon-quanjing:before {
  content: "\e605";
}

.icon-keyborad-full:before {
  content: "\e91c";
}

.icon-zhinengdiguang:before {
  content: "\e672";
}

.icon-moshiqiehuan:before {
  content: "\e7a3";
}

.icon-shipin:before {
  content: "\e600";
}

.icon-qifeidian:before {
  content: "\e643";
}

.icon-quanjing-m:before {
  content: "\e60b";
}

.icon-dianchixinxi1:before {
  content: "\e602";
}

.icon-xinhao:before {
  content: "\e697";
}

.icon-yuntai:before {
  content: "\e637";
}

.icon-yuntaitiaozheng:before {
  content: "\e612";
}

.icon-yuntaihuizhong-white:before {
  content: "\e6cb";
}

.icon-yuntaixiangxia-white:before {
  content: "\e6cc";
}

.icon-psdk:before {
  content: "\e692";
}

.icon-qiehuanmoshi:before {
  content: "\e61d";
}

.icon-paizhao2:before {
  content: "\e690";
}

